
body {
	background: #FFF;
	margin: 0;
}

article {
	margin: 0, 0, 30px, 0;
}

header {
	background: #FFF;
	max-width: 1000px;
	margin: auto;
}
.container {
	background: #FFF;
	max-width: 1000px;
	margin: auto;
	margin-bottom: 3em;
}

header img {
	display: block;
	margin: auto;
	width: 100%;
	max-width: 640px;
	height: auto;
}

footer {
	display: block;
}
.akirakunst {
	margin: auto;
	width: 110px;
}



section {
	margin: 0.25 0 0.25em 2em;
	font-size: 20px;
	font-weight: bold;
	color: #333;
	background: #FFF;
}

h2 {
	display: block;
	background-image: url(../img/nushi/midasi.png);
	background-repeat: no-repeat;
	background-position: left;
	color: #FF44FF;
	font-size: 22px;
	margin: 3em 0 0.5em 0em;
	padding: 0.2em 0 0.1em 0.8em;
}
h3 {
	margin: 0.25em 0 0.25em 0em;
	font-size: 22px;
	font-weight: bold;
}
h4 {
	margin: 0.25em 0 0.25em 0em;
	font-size: 22px;
	font-weight: bold;
}
ul {
	list-style-type: square;
}
.list_alpha {
	list-style-type: lower-alpha;
}
.list_decimal {
	list-style-type: decimal;
}
.list_none {
	list-style-type: none;
}

li {
	margin: 0.25em 0 0.25em 0em;
}

p {
	margin: 0.25em 0em 0.25em 1em;
	text-indent: 1em;
}


.nushi_log {
	margin-left: 3em;
	margin-right: 3em;
	padding-left: 1em;
	height: 7.5em;
	overflow: scroll;
	background-color: #FFF;
}
.nushi_log > ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.nushi_log > ul > li{
	margin: 0;
}



.main_nav {
	background-image: url(../img/nushi/nushi_logo.png);
	background-repeat: no-repeat;
	background-position: center;
	
	max-width: 1000px;
	margin: auto;
}
.main_nav_menu {
	margin: 0;
}

.main_nav_menu a {
	display:table;
	text-decoration: none;
}

.main_nav_item1 {
	margin-top: 2em;
	margin-left: 6em;
}
.main_nav_item2 {
	margin-left: 0em;
}
.main_nav_item3 {
	margin-left: 8em;
}
.main_nav_item4 {
	margin-left: 4em;
}

.main_nav_item {
	background: #FFF;
}

.main_nav_item_text {
	display: table-cell;
	margin: 0;
	width: 150px;
	height: 150px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	color: #DDD;
	background: #222;
	border-radius: 50%;
	transition: 200ms;
}
.main_nav_item_text:hover{
	background: #888;
}



.sub_nav {
	display: -webkit-flex;
	display: flex;
	max-width: 800px;
	margin: auto;
	margin-top: 1em;
	background: #FFF;
}
.sub_nav a {
	text-decoration: none;
}

.sub_nav_item_sel {
	flex: 1;
	width: 110px;
	height: 110px;
	margin-top: 3em;
}
.sub_nav_item_unsel {
	flex: 1;
	width: 110px;
	height: 110px;
	margin-left: 0em;
}

.sub_nav_item_text {
	display: table-cell;
	margin: 0;
	width: 110px;
	height: 110px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	color: #DDD;
	background: #222;
	border-radius: 50%;
}
.sub_nav_item_text_unsel {
	transition: 200ms;
}

.sub_nav_item_text_unsel:hover {
	background: #888;
}


.card_navi {
	margin-top: 2em;
	text-align: right;
}

.card_table {
	border-collapse: collapse;
}

.arasuji_p {
	text-indent: 1em;
	margin: 1em 0em 0em 0em;
}
.arasuji_list {
	margin: 0em 0em 0em 2em;
}

.manual_img {
	width: 640px;
	height: auto;
}



/* 横900px以下の場合のみ適用される*/
@media screen and (max-width:900px) {
	.main_nav_item_text {
		width: 130px;
		height: 130px;
		font-size: 22px;
	}
}
/* 横800px以下の場合のみ適用される*/
@media screen and (max-width:800px) {
	.main_nav_item1 {
		margin-left: 0em;
	}
	.main_nav_item2 {
		margin-left: 0em;
	}
	.main_nav_item3 {
		margin-left: 0em;
	}
	.main_nav_item4 {
		margin-left: 0em;
	}
}



/* 横640px以下の場合のみ適用される*/
@media screen and (max-width:640px) {
	.main_nav {
		width: 100%;
	}
	.main_nav_menu {
		width: 100%;
		margin-top: 0;
		display: -webkit-flex;
		display: flex;
	}
	.main_nav_item1 {
		margin-top: 600px;
		margin-left: 1em;
		flex: 1;
	}
	.main_nav_item2 {
		margin-top: 600px;
		margin-left: 1em;
		flex: 1;
	}
	.main_nav_item3 {
		margin-top: 600px;
		margin-left: 1em;
		flex: 1;
	}
	.main_nav_item4 {
		margin-top: 600px;
		margin-left: 1em;
		flex: 1;
	}
	.main_nav_item_text {
		width: 110px;
		height: 110px;
		font-size: 18px;
	}

}


/************/




